#有 #locative

# Existence
To say something exists (at a certain place), the most common phraseology in English is "there is/are...". This can come before or after the object we are declaring the existence of: "there is a book on top of the table", "on top of the table, there is a book".

In Chinese, there is only one order, and we use 有:
```
(place word) + 有 + (object)
```
>  桌子上边有书
>  there is a book on top of the desk

The place word can be many things, including:
1. [[Locatives]] 这儿, 那儿, 哪儿:
   - 这儿有很多很漂亮的花儿。
     Over here there are many beautiful flowers.
	- 这儿哪儿有银行？
	  Where here is there a bank?
2. Noun + 这儿/那儿:
   - 我这儿有很多新照片。
     There are a lot of new pictures at my location.
    - 王老师那儿没有汉语词典。
      There isn't a Chinese dictionary over where Teacher Wang is.
3. Place Names:
   - 北京有一个非常好的图书馆。
     Beijing has a really great library.
4. A [[Positional Unit]]:
   - 上边有一个洗澡间。
     There is a bathroom above.
    - 上边的卧室有一个洗澡间。
	    There is a bathroom in the bedroom above.
	- 客厅上边的卧室有一个洗澡间。
	  There is a bathroom in the bedroom above the living room.

So what's the difference between locational sentences ("where is the bathroom?") and existence sentences ("is there a bathroom here?"). As the examples in English suggest, it depends on whether we know if the place exists. If it definitely exists, we can use a locational sentence. Else, we use the existence sentence construction.

For example, if you're in a remote location in the countryside, you might say:
> 请问，这儿有厕所吗？
> Excuse me, is there a bathroom here?

However, if you're at your friends house for a party, you know there will *be* a bathroom, just not where it is. So you might say:
> 请问，厕所在哪儿？
> Excuse me, where is the bathroom?

# Identification
#是

```
place + 是 + noun

[ what is at (place) is (noun) ]
```

Identification sentences are very similar to existence sentences. Take the example sentences:
1. 桌子上边有一本中文书。
   There is a Chinese book on top of the table.
2. 桌子上边是一本中文书。
   What is on the table is a Chinese book.

The difference is that with the identification sentence, we know there is something on the table, we just want to identify what that something actually is. The existence sentence tells us if something "exists" at the place, and if so, what it is. That is to say, in an existence statement, the existence of something is *confirmed* - but in an identification statement, the existence is *assumed*.
Take for example the following two questions:
1. 你前边有人吗？
   Is there any one in front of you?
   (maybe you are on a phone call or something - you don't know if anyone is in front of them)
2. 你前边是谁？
   Who is that in front of you?