#preposition #construction

In English, prepositional expressions provide extra information related to a sentence's main verb:
- I study _in the library_.
- I study _from morning until night_.
- I study _with my friends_.
These three phases specify, respectively, place, time and company (wrt. studying).

To do this in Chinese, we use the "prepositional construction". These come **before the verb**.

# Location #在 #locative
The first type of preposition is _place_, which uses 在 + location/[[Locatives|locative]].
```
subject + (在 + location) + (verb + object)
          (  Location   )
```
For example:
1. 他**在书店**买书。
   tā **zài shūdiàn** mǎi shū
   He is buying books **in the bookshop**.
2. 你弟弟**在我这儿**看杂志。
   nǐ dìdi **zài wǒ zhèr** kàn zázhì
   Your brother is reading magazines **at mine.**
(1) has a real world place as the location, but (2) has a derived locative from attaching 这儿 to 我 (since 我 is not a locative, thus 在 cannot take it as an object).

# Origin #从 #locative
Origin prepositions can be created with the preposition 从cóng, "from", + location/locative:
```
subject + (从 + location) + (verb + object)
          (    Origin   )
```
Examples:
1. 她从中国来。
   tā cóng Zhōngguó lái
   She is coming from China.
2. 我从家去。
   wǒ cóng jiā qù
   I'm going from my house.
3. 你从我这儿去。
   nǐ cóng wǒ zhèr qù
   You're going from mine.
4. 她从老师那儿去。
   tā cóng lǎoshī nàr qù
   She is going from the teacher's place.
> [!warning] 从 is not a verb
> Unlike 去 and 来, 从 is not a verb - it is a preposition. Thus, it cannot stand on it's own without another verb. You cannot say "他从中国".

## Destination
We can use 从 to describe an origin *and* destination - to (verb) *from* somewhere *to* somewhere:
```
(从 + location) + verb + location
(    Origin   )          (Destination)
```
Examples:
1. 她从中国去美国。
   tā cóng Zhōngguó qù Měiguó
   She goes from China to the US.
2. 他从我这儿去书店。
   tā cóng wǒ zhèr qù shūdiàn
   He goes from mine to the bookshop.
3. 他从宿舍去你去你那儿。
   tā cóng sùshè qù nǐ nàr
   He goes from the dormitory to your place.
4. 他从我这儿去你那儿。
   tā cóng nǐ zhèr qù nǐ nàr
   He goes from mine to yours. (He goes from me to you.)
5. 他从哪儿去王老师那儿？
   tā cóng nǎr qù Wáng lǎoshī nàr
   From where does he go to Teacher Wang's?
# Benefactor #benefactor #给
A benefactor preposition uses 给gěi, "on behalf of somebody"/"for someone's benefit". This is called the *benefactor* preposition. For example:
1. 我**给弟弟**买画报。
   wǒ **gěi dìdì** mǎi huàbào
   I'm buying a pictorial **for my little brother**.
2. 古波**不给爸爸**写信。
   Gūbǒ bù gěi bàba xiě xìn
   Gūbǒ doesn't write **his father**.
3. 老**给我们**介绍中国吗？
   lǎoshī **gěi wǒmen** jiěshào Zhōngguó ma
   Is the teacher going to teach **us** about China?
4. 我妈妈常**给我**介绍女朋友。
   wǒ māma cháng **gěi wǒ** jièshào nǚ péngyou
   My mother often introduces **me** to girls.

Only some verbs can take this 给 pattern. Some key ones to remember are:
1. `给 (someone) 买 (something)` #买
2. `给 (someone) 写信` #写
3. `给 (someone) 介绍 （something/someone)` #介绍
