#time #点 #时间

The basic time units in Chinese are:
- 点diǎn - o'clock
- 分fēn - minute
- 秒miāo - second
- 刻kè - quarter
- 半bàn - half
These are measure words *per se* - numbers can be placed directly before them.

# Giving the Time
The time is given like so:
1. **X** o'clock
   **X**点(种) 
   (种zhōng, "clock", is the proper noun used in time measurement)
2. **X** o'clock **Y** minutes
   **X**点**Y**分 (**Y** >= 10)
   **X**点零**Y**分 (**Y** < 10, add a 0 before it)
3. **X** o'clock 15 minutes
   **X**点十五分
   **X**点一刻
4. **X** o'clock 30 minutes
   **X**点三十分
   **X**点半
5. **X** o'clock 45 minutes
   **X**点四十五分
   **X**点三刻
   差一刻**\+\+X**点 (quarter less than one hour - 差chà = short of)

>[!warning] 两 or 二
> 点diǎn (o'clock) always takes 两, but 分fēn (minute) always takes 二.
> E.g. 2:02 is 两点零二分 (liǎng diǎn líng èr fēn).
> **Unless**, you are using 差 to talk about it being X minutes *to* something, then you use 两.

## Asking for the Time
#几

The interrogative for asking time is generally 几jǐ, followed by the pertinent time unit. For example:
1. 现在几点？
   xiànzài jǐdiǎn
   What o'clock is it now? (What time is it now?)
2. 请问现在几点几分？
   qǐngwèn xiànzài jǐdiǎn jǐfēn
   Excuse me, what time is it now?
3. 我的表现在十点十分，教室的种现在十点十三分。
   wǒ de biǎo xiànzài shídiǎn shífēn, jiàoshì de zhōng xiànzài shídiǎn shísānfēn
   My watch says it's now 10:10, but the clock in the classroom says 10:13.

>[!info] 是
>The verb 是 is not required in forming a positive statement or question, but is for a negative:
>现在不是两点零二分，现在是差两分两点
>xiànzài bú shì liǎngdiǎn língèrfēn, xiànzài shì chà liǎngfēn liǎngdiǎn.
>It's not two minutes past two, it's two minutes to two.

# Giving the Date

## Year
For year xxxx年, simply read off the number as is, with 年nián on the end:
1. 1900: 一九零零年 (yī-jiǔ-líng-líng-nián)
2. 1902: 一九零二年 (yī-jiǔ-líng-èr-nián)
3. 1942: 一九四二年 (yī-jiǔ-sì-èr-nián)
4. 1987: 一九八七年 (yī-jiǔ-bā-qī-nián)
5. 2001: 二零零一年 (èr-líng-líng-yī-nián)
In these uses, 一 will always be pronounced in the first tone, regardless of the following tone. This is because these are ordinal numbers, for which the tone change doesn't apply.
年 functions as a measure word, and is placed directly after the numeral, e.g. 一年 (one year), not 一个年.

## Month
Months in Chinese are just referred to by their number + 月:
1. January: 一月 (yīyuè)
2. August: 八月 (bāyuè)
3. November: 十一月 (shíyīyuè)
Note that 月, unlike 年, is a measure word and not a noun. It takes the measure word 个, so:
1. one month: 一个月 (yíge yuè)
2. twelve months: 十二个月 (shí'èrge yuè)

## Day of the Month
The day of the month is referred to with either 号 or 日. 号 is more common than 日 in spoken language.
1. first of the month: 一号 (yīhào) \[first tone on 一\]
2. twenty first of the month: 二十一号 (èrshiyīhào) \[neutral tone on the 十\]

## Day of the Week
Days of the week are written as 星期N, where N is the day. However, Sunday is slightly different:
1. Monday: 星期一 (xīngqīyī)
2. Friday: 星期五 (xīngqīwǔ)
3. Sunday: 星期天/星期日 (xīngqītiān/xīngqīrì)

## Asking for the Date
#几 

1. 今天星期几？
   What day of the week is it today?
2. 今天几号？
   What day of the month is it today?
3. 今天几月几号？
   What is today's date?

## Last/This/Next (Date)
**Last** (date):
- yesterday: 昨天 (zuótiān)
- last year: 去年 (qùnián)
- last month: 上个月 (shàng ge yuè)
- last week: 上个星期 (shàng ge xīngqī)
- last Sunday: 上个星期天 (shàng ge xīngqītiān)
**This** (date):
- today: 今天 (jīntiān)
- this year: 今年 (jīnnián)
- this month: 这个月 (zhè ge yuè)
- this week: 这个星期 (zhè ge xīngqī)
- this Sunday: 这个星期天 (zhè ge xīngqītiān)
**Next** (date):
- tomorrow: 明天 (míngtiān)
- next year: 明年 (míngnián)
- next month: 下个月 (xià ge yuè)
- next week: 下个星期 (xià ge xīngqī)
- next Sunday: 下个星期天 (xià ge xīngqītiān)

Note that in English we can say things like "last July", or "next September", but which year this falls in depends on the time of year you are talking at. In Chinese, this isn't done, you would just say "this year September", or "last year July".
# Order
Time units are always in order of size ascending. For example:
1. 两点十分 = 2:10
2. 晚上七点一刻 = 7:15pm

This applies to all units of time, even things like months (it even applies to locations!). For example date and time is ordered like so:

| 1    | 2     | 3   | 4                      | 5    | 6      | 7      |
| ---- | ----- | --- | ---------------------- | ---- | ------ | ------ |
| 年    | 月     | 日   | 上午/下午/晚上               | 点    | 分      | 秒      |
| nián | yuè   | rì  | shàngwǔ/xiàwǔ/wǎnshang | diǎn | fēn    | miāo   |
| year | month | day | period of day          | hour | minute | second |
