#的 #adjective #possession


的 is used to modify a noun. It can be used when modifying a noun to show possession, or when modifying a noun to describe it with an adjective. 

# "Floating" 的
Often you will see the noun following 的 omitted, leaving it "floating". This form is actually often preferred, as long as the noun is easily inferred. For example:
1. 这本书是图书馆的<mark style="background: #FF5582A6;">书</mark>
   becomes
   这本书是图书馆的
   zhè běn shū shì túshūguǎn de
   This book is the library's (book)
2. 那张地图是我的<mark style="background: #FF5582A6;">地图</mark>
   那张地图是我的
   nà zhāng dìtú shì wǒ de
   That map is mine
3. 这条裙子是新的<mark style="background: #FF5582A6;">裙子</mark>
    这条裙子是新的
    nà tiáo qúnzi shì xīn de
    That skirt is new

Consider the following two sentences:
1. 这是我的书。
   zhè shì wǒ de shū
   This is my book.
2. 这本书是我的。
   zhè běn shū shì wǒ de
   That book is mine.
They both describe ownership. However (2) stresses solely the ownership, whereas (1) is more of an identification. They could answer different questions:
1. 这是什么？
   zhè shì shénme
   What is this?
   》This is my book.
2. 这本书是谁的？
   zhè běn shū shì shéi de
   Whose book is this?
   》This book is mine.

## Categorical and Descriptive Adjectives #categorical #descriptive
Now consider another pair of sentences:
1. 那本书狠新。
   nà běn shū hěn xīn
   That book is new.
2. 那本书是新的
   nà běn shū shì xīn de
   That book is a new one.

They are very alike in meaning, both describing a new book. However, they describe two different kinds of newness: the *categorical* newness, and the *descriptive* newness.
*Categorical* describes the object as being either part of the category of being new, or not being part of the category of being new. For example, all of us have purchased new books, so categorically all books are new. But if my book, though new, is somewhat dirty or creased, it may not be as "new" as someone else's. In that case "new" is a *description* which allows different degrees of variation.
In Chinese, the dichotomy between categorical and descriptive  (or absolute and relative) is presented with two different patterns:
```
Categorical: 是 + adjective + 的
Descriptive: 很 + adjective
```

The presence of 很 (very) underscore the relativity of the condition represented by the adjective. For example:
1. 这件衬衫是蓝的。
   zhè jiàn chènshān shì lán de
   This shirt is a blue one.
2. 这件衬衫不太蓝。
   zhè jiàn chènshān bú tài lán
   This shirt is not too blue.
Sentence (1) is saying the shirt is categorically a blue one - it's not yellow, white, or red. The shade of blue is irrelevant - it's blue. Sentence (2) stresses that the particular shade of blue is not *that* blue, compared with other blue objects. We could combine these statements:
> 这件衬衫是蓝的，可是不太蓝。
> zhè jiàn chènshān shì lán de, kěshì bú tài lán
> This shirt is blue, but not too blue.

Some other examples include:
1. 她的大衣不是新的，是旧的。
   tā de dàyī bú shì xīn de, shì jiù de
   Her overcoat is not a new one; it's an old one.
2. 他的衬衫是白的，裤子是黑的。
   tā de chènshān shì bái de, kùzi shì hēi de
   His shirt is a white one, and his trousers are black ones.
3. 他给我五张纸。那伍张不都是白的。一张是白的，四张是绿的。
   tā gěi wǒ wǔzhāng zhǐ. nà wǔzhāng bù dōu shì bái de. yìzhān shì bái de, sìzhān shì lü de.
   He gave me five sheets of paper. Not all five sheets are white - one sheet was white, and four sheets are green.
4. 张老师给我两张票，一张是白的，一张是蓝的。白的是京剧票，蓝的是电影票。
   Teacher Zhang gave me two tickets. One is white, one is blue. The white one is an opera ticket, and the blue one is a movie ticket.

# Omitting 的
Sometimes 的 can be omitted.

## Pronouns Possessing People
When describing a pronoun possessing another person (e.g. my brother), 的 can normally be omitted:
1. 我爸爸
   wǒ bàba
   my father
2. 古波的爸爸
   Gǔbō de bàba
   Gubo's father
   (的 is not omitted, as 古波 is not a pronoun)

## Nouns Modifying Nouns
When a noun is modified by another noun which describes its attributed or characteristics, 的 is often omitted:
1. 中国地图
   Zhōngguó dìtú
   map of China
2. 学生宿舍
   xuésheng sùshè
   student dormitory
3. 京剧票
   jīngjù piào
   opera ticket

Absence of 的 can even affect meaning:
1. 中国朋友
   Zhōngguó péngyou
   Chinese friend
2. 中国的朋友
   Zhōngguó de péngyou
   friend of China

## Single-Syllable Adjectives
Often when a noun is described by a one-syllable adjective, the 的 can be omitted:
1. 新地图
   xīn dìtú
   new map
2. 白大衣
   bái dàyī
   white overcoat
3. 大书店
   dà shūdiàn
   big bookshop
很 combines with the following adjective to make a multi-syllabic adjective, and the 的 reappears:
1. 他没有狠心的杂志。
   tā méiyǒu hěn xīn de zázhì
   He doesn't have any new magazines.

>[!warning] Multiple Single-Syllable Adjectives
>When a noun is described by multiple one-syllable adjectives, only the last 的 can be omitted
>---
>新的白大衣
>xīn de bái dàyī
>new white overcoat

## Combined Example
Here is an example of building up a phrase using these rules:

|      Hanzi |                               Pinyin |                           Meaning |
| ---------: | -----------------------------------: | --------------------------------: |
|        蓝裙子 |                            lán qúnzi |                        blue skirt |
|      旧的蓝裙子 |                     jiù de lán qúnzi |                    old blue skirt |
|    两条旧的蓝裙子 |           liǎngtiáo jiù de lán qúnzi |               two old blue skirts |
|   这两条旧的蓝裙子 |       zhè liǎngtiáo jiù de lán qúnzi |         these two old blue skirts |
| 我的这两条旧的蓝裙子 | wǒ de zhè liǎngtiáo jiù de lán qúnzi | these two old blue skirts of mine |


# Relative Clause Constructions (Verbs Modifying Nouns)

We know how to modify nouns using nouns (e.g. possession) and adjectives, with 的de in between the two.
A noun may also be modified by a verb, though. Take, for example "the crying baby", or "an interesting book". In English, we can phrase such constructions in two ways/orders:
```
   a crying baby     =     a baby that cries
 (modifier + noun)         (noun + modifier)
```
When the modifying verbal unit comes after the noun ("a baby that cries"), this is called a relative clause construction.

Chinese is actually simpler that English, when it comes to this construction, as we don't have to worry about the conjoining word ("that", "which", "who", etc.) - it's always 的 (which is never omitted in this construction). We also don't have to worry about the order - the verbal unit is always first:
1. 参加的同学
   the classmate who attends
2. 参加舞会的同学
   the classmate who attends the party
3. 来参加舞会的同学
   the classmate to comes to attend the party
4. 今天来参加舞会的同学
   the classmate who comes today to attend the party
5. 参加的舞会
   the party which (X) attended
6. 你参加的舞会
   the party which you attended
7. 你去参加的舞会
   the party which you went to attend
8. 你昨天去参加的舞会
   the party which you went to attend yesterday
9. 你昨天跟你同学一起去参加的舞会
   the party which you, together with your classmates, went to attend yesterday

Let's say we have a scenario of Ding Yun going together with his friend to attend a party: 丁云跟朋友一起去参加舞会. Now, we want to identify this friend as Gubo in the sentence, to provide more information. We need to reorganise the sentence to make 朋友 the subject, then turn the rest into a modifying clause:
> 跟丁云一起去参加舞会的那个朋友是古波。
> gēn Dīng Yún yìqǐ qù cānjiā de nà ge péngyou shì Gǔbō.
> The friend who went together with Ding Yun to attend the party was Gubo.

Now, what about if we want to say the party was a lot of fun? We can select 舞会 as the subject, and turn the other info into a relative clause modifying the head noun:
> 丁云和古波一起去参加的那个舞会很有意思
> The party which Ding Yun and Gubo went together to attend to was a lot of fun.

Here are some more complex example sentences:
1. 你看，这是我在中国给你买的新年礼物。漂亮吗？
    Look, this is the the new year's gift I bought for you in China. Isn't it beautiful?
2. 那个给我们开门的孩子真好看。她是王老师的女儿吗？
   That child who opened the door for us is very pretty. Is she Teacher Wang's daughter?
3. 我真喜欢上个星期五晚上跟我跳舞的那个年轻人。你知道他是谁吗？
   I really like that young man who danced with me last Friday night. Do you know who he is?
4. 上个星期，两个从英国来的学生来找你。一个我不认识，一个是去年跟我们一起在中国学习汉语的同学。
   Last week, two students from England came to look for me. I didn't recognise one, the other is a classmate who studied Chinese with us in China last year.  
